{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.armor.netherite_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.netherite" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.diamond_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.diamond" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.gold_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.gold" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.iron_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.iron" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.copper_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.copper" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.leather_armor": {
      "geometry": "Geometry.armorV2",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.leather" ],
      "part_visibility": [
        { "*": true }
      ]
    },
    "controller.render.armor.mrc_vest": {
      "geometry": "Geometry.mrc_vest",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.mrc_vest" ],
      "part_visibility": [
        { "*": true }
      ]
    }
  }
}
